nvme_ctrl_reset(2)

NAME
nvme_ctrl_reset - Initiate a controller reset

SYNOPSIS
int nvme_ctrl_reset (int fd );

ARGUMENTS

fd  File descriptor of nvme device

DESCRIPTION
This should only be sent to controller handles, not to namespaces.

RETURN
0 if a reset was initiated or -1 with errno set otherwise.